package user

// IDs gets array of UserIDs from ListAPIAccess struct
func (us ListAPIAccess) IDs() []uint64 {
	res := make([]uint64, 0, len(us))
	for _, us := range us {
		res = append(res, us.ID)
	}
	return res
}
